Subject: TIS Implementation

From: Kai Martius <[email-masked]>
Date: Mon, 26 Oct 1998 14:48:23 +0100

Hi,

is there any more detailed setup instruction than the files included 
in the TAR-File? I want to setup a very simple test scenario with 2 
servers, one for bar.com and one for foo.bar.com. I want to see how 
the SIG-record verification works on foo.bar.com for Records it 
retrieves from bar.com.

Which records in both zones are absolutely necessary and what 
entires do I need in the boot-files? Can I test without a root 
server?

Thanks
Kai

# Kai Martius                                                           #
# Dpt. of Medical CS and Biometrics / Dresden University of Technology  #
# PGP Fingerprint: to be compared after download of my key              #
# Key and more info (especially IP-security related) see my Homepage    #
# http://www.imib.med.tu-dresden.de/imib/personal/kai.html              #